

.actions {
	text-align: center;
	margin: 25px 0 20px 0;
	padding: 0 0 20px 0;
}

.action h3 {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}
.action img {
	width: 75%;
	max-width: 200px;
}
.action a {
	margin: 25px 10% 0 10%;
}
.action p {
	font-size: 18px;
	font-variant-caps: all-petite-caps;
	color: #5eacff;
}

.panels {
	text-align: center;
	margin-top: 25px;
}


.form-row.new-applicator {
	margin: 0 auto;
	text-align: left;
	min-width: 525px;
	max-width: 850px;
}



